/*holistic-startup-industry CSS start*/

.holistic-startup-industry-section {
    background-image: url(/bytevolt/wp-content/themes/bytevolt/assets/images/industry/holistic-startup-industry/holistic-startup-industry-banner.png) !important;
	width: 100%;
	height: 678px;
	background-position: center; 
	background-repeat: no-repeat;
	background-size: cover;
}
.holistic-startup-industry-content{
	max-width: 1280px !important;
    width: 100% !important;
    margin: 0 auto;
    padding-top: 190px;
}
.holistic-startup-industry-title{
	font-weight: 500;
    font-size: 50px;
    line-height: 60px;
    color: #ffffff;
    padding-bottom: 10px;
}
.holistic-startup-industry-txt{
	font-weight: normal;
    font-size: 18px;
    line-height: 25px;
    color: #ffffff;
    padding-bottom: 25px;
    width: 580px;
}
.holistic-revolutionary-business-section {
    background-image: url(/bytevolt/wp-content/themes/bytevolt/assets/images/industry/holistic-startup-industry/holistic-startup-industry-bg-1.png) !important;
    width: 100%;
    height: 640px;
    background-position: center; 
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.holistic-revolutionary-business-content{
    max-width: 1280px !important;
    width: 100% !important;
    margin: 0 auto;
    padding-top: 70px;
}
.holistic-revolutionary-txt-part{
    max-width: 627px;
    width: 100%;
    display: inline-block;
    vertical-align: top;
}
.holistic-revolutionary-img-part{
    max-width: 611px;
    width: 100%;
    display: inline-block;
    vertical-align: top;
}
.holistic-revolutionary-business-title{
    font-weight: 500;
    font-size: 40px;
    line-height: 50px;
    color: #000000;
    padding-top: 80px;
    padding-bottom: 20px;
}
.holistic-revolutionary-business-txt{
    font-weight: normal;
    font-size: 18px;
    line-height: 25px;
    color: #000000;
    padding-bottom: 35px;
}
.holistic-comprehensive-startup-section {
    background-image: url(/bytevolt/wp-content/themes/bytevolt/assets/images/industry/holistic-startup-industry/holistic-startup-industry-bg-2.png) !important;
    width: 100%;
    height: 432px;
    background-position: center; 
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.holistic-comprehensive-startup-content{
    max-width: 1280px !important;
    width: 100% !important;
    margin: 0 auto;
    padding-top: 130px;
    text-align: center;
}
.holistic-comprehensive-startup-title{
    font-weight: 500;
    font-size: 40px;
    line-height: 50px;
    color: #ffffff;
    padding-bottom: 20px;
    max-width: 563px;
    width: 100%;
    margin: 0 auto;
}
.holistic-comprehensive-startup-txt{
    font-weight: normal;
    font-size: 18px;
    line-height: 25px;
    color: #ffffff;
    max-width: 563px;
    width: 100%;
    margin: 0 auto;
}
.holistic-futuristic-tech-services-section {
    background-image: url(/bytevolt/wp-content/themes/bytevolt/assets/images/industry/holistic-startup-industry/holistic-startup-industry-bg-3.png) !important;
    width: 100%;
    height: 1178px;
    background-position: center; 
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.holistic-futuristic-tech-services-content{
    max-width: 1280px !important;
    width: 100% !important;
    margin: 0 auto;
    padding-top: 70px;
    text-align: center;
}
.holistic-futuristic-tech-services-title{
    font-weight: 500;
    font-size: 50px;
    line-height: 50px;
    color: #ffffff;
    padding-bottom: 20px;
}
.holistic-futuristic-tech-services-flow-chart-img{
    position: relative;
}
.holistic-futuristic-tech-services-flow-chart-img a{
    color: #ffffff;
    font-weight: bold;
}
.holistic-futuristic-tech-services-flow-chart-img a:hover {
    color: #FF904D;
    font-weight: bold;
}
.holistic-blockchain, .holistic-cloud, .holistic-artificial, .holistic-iot, .holistic-virtual-reality{
    position: absolute;
    line-height: 20px;
}
.holistic-blockchain {
    top: 61.2%;
    left: 28.5%;
}
.holistic-cloud{
    top: 94.2%;
    left: 15%;
}
.holistic-artificial{
    top: 88%;
    left: 48%;
}
.holistic-iot{
    top: 60%;
    left: 60.5%;
} 
.holistic-virtual-reality{
    top: 82.5%;
    left: 77%;
}

.holistic-fast-track-section {
    background-image: url(/bytevolt/wp-content/themes/bytevolt/assets/images/industry/holistic-startup-industry/holistic-startup-industry-bg-4.png) !important;
    width: 100%;
    height: 1396px;
    background-position: center; 
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.holistic-fast-track-content{
    max-width: 1280px !important;
    width: 100% !important;
    margin: 0 auto;
    padding-top: 90px;
    text-align: center;
}
.holistic-fast-track-title{
    font-weight: 500;
    font-size: 50px;
    line-height: 60px;
    color: #000000;
    padding-bottom: 20px;
}
.holistic-fast-track-txt{
    font-weight: normal;
    font-size: 18px;
    line-height: 25px;
    color: #000000;
    max-width: 910px;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 10px;
}
.holistic-fast-track-flow-chart-img{
    position: relative;
}
.holistic-fast-track-flow-chart-img a{
    color: #FF904D;
    font-weight: bold;
}
.holistic-fast-track-flow-chart-img a:hover {
    color: #000000;
    font-weight: bold;
}
.holistic-market-research, .holistic-ui-design, .holistic-development-planning, .holistic-iteration, .holistic-testing{
    position: absolute;
    line-height: 20px;
}
.holistic-market-research{
    top: 20%;
    left: 48.5%;
} 
.holistic-ui-design{
    top: 35.5%;
    left: 45%;
}
.holistic-development-planning{
    top: 49.2%;
    left: 59%;
} 
.holistic-iteration{
    top: 64.8%;
    left: 50.5%;
} 
.holistic-testing{
    top: 80.5%;
    left: 56.3%;
}
.holistic-keeping-things-section{
    background-image: url(/bytevolt/wp-content/themes/bytevolt/assets/images/industry/holistic-startup-industry/holistic-startup-industry-bg-5.png) !important;
    width: 100%;
    height: 656px;
    background-position: center; 
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.holistic-keeping-things-content{
    max-width: 1280px !important;
    width: 100% !important;
    margin: 0 auto;
    padding-top: 90px;
    text-align: center;
}
.holistic-keeping-things-title{
    font-weight: 500;
    font-size: 40px;
    line-height: 50px;
    color: #ffffff;
    padding-bottom: 40px;
}
.holistic-keeping-things-txt{
    font-weight: normal;
    font-size: 18px;
    line-height: 25px;
    color: #ffffff;
    max-width: 719px;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 10px;
}
.holistic-keeping-things-content ul {
    margin: 0 !important;
    padding-top: 35px;
}
.holistic-keeping-things-content ul li:first-child {
    padding-left: 0;
}
.holistic-keeping-things-content ul li {
    list-style: none;
    display: inline-block;
    border-right: 3px solid #ff8938;
    padding: 0 10px;
    width: 240px;
    color: #ffffff;
    text-transform: uppercase;
}
.holistic-keeping-things-content ul li:last-child {
    border-right: none;
}
.holistic-keeping-thingsB-section{
    height: 1230px;
}
.holistic-keeping-thingsB-content{
    max-width: 1280px !important;
    width: 100% !important;
    margin: 0 auto;
    padding-top: 10px;
    text-align: center;
}
.holistic-keeping-thingsB-inner-img{
    max-width: 610px;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin-top: 60px;
}
.holistic-keeping-thingsB-inner-boxs{
    max-width: 610px;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin-top: -120px;
}
.holistic-keeping-thingsB-inner-box{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 15px;
    display: inline-block;
    text-align: left;
    padding: 45px 35px;
    margin: 15px;
    width: 260px;
    height: 372px;
    background: #ffffff;
    vertical-align: top;
}
.holistic-keeping-thingsB-title{
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #FF6100;
    padding-bottom: 12px;
}
.holistic-keeping-thingsB-desc{
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    color: #000000;
    width: 190px;
    margin: 0 auto;
}
.holistic-keeping-thingsB-inner-box:hover{
    background: #FF6100;
}
.holistic-keeping-thingsB-inner-box:hover .holistic-keeping-thingsB-title,
.holistic-keeping-thingsB-inner-box:hover .holistic-keeping-thingsB-desc{
    color: #ffffff;
}
.holistic-keeping-thingsB-line{
    text-align: center;
    padding: 30px 0;
}
.holistic-perfect-fit-section{
    background-image: url(/bytevolt/wp-content/themes/bytevolt/assets/images/industry/holistic-startup-industry/holistic-startup-industry-bg-6.png) !important;
    width: 100%;
    height: 476px;
    background-position: center; 
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.holistic-perfect-fit-content{
    max-width: 1280px !important;
    width: 100% !important;
    margin: 0 auto;
    padding-top: 130px;
    text-align: center;
}
.holistic-perfect-fit-title{
    font-weight: 500;
    font-size: 50px;
    line-height: 60px;
    color: #ffffff;
    padding-bottom: 40px;
    max-width: 418px;
    width: 100%;
    margin: 0 auto;
    display: inline-block;
    vertical-align: top;
    text-align: left;
}
.holistic-perfect-fit-txt{
    font-weight: normal;
    font-size: 18px;
    line-height: 25px;
    color: #ffffff;
    max-width: 409px;
    width: 100%;
    margin: 0 auto;
    display: inline-block;
    vertical-align: top;
    text-align: left;
}
.holistic-perfect-fit-btn{
    padding-top: 35px;
}
/*Slider CSS start*/
.holistic-futuristic-tech-slider-section,
.holistic-fast-track-section{
    padding-top: 70px !important;
}
.holistic-futuristic-tech-slider,
.holistic-fast-track-slider{
    position:relative;
    width:100%;
    overflow:hidden;
    margin:20px auto 0 auto;
}
.holistic-futuristic-tech-slider ul,
.holistic-fast-track-slider ul{
    position:relative;
    width:100%;
    margin:0;
    padding:0;
    height:auto;
    display:inline-block;
    list-style:none;
}
.holistic-futuristic-tech-slider ul li{
    position:relative;
    float:left;
    display:inline-block;
    margin:0;
    padding:0;
    width:785px;
    height:270px;
    text-align:left;
    color:#ffffff;
}
.holistic-futuristic-tech-control,
.holistic-fast-track-control{
    position: absolute;
    top: 20%;
    z-index: 999;
    display: block;
    padding: 4% 3%;
    width: auto;
    height: auto;
    background: transparent;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
    opacity: 0.8;
    cursor: pointer;
}
.holistic-futuristic-tech-next,
.holistic-fast-track-next{
    right:0px;
}
.holistic-futuristic-tech-prev,
.holistic-fast-track-prev{
    left:0px;
}
.holistic-futuristic-tech-li{
    width: 100%;
    padding-top: 35px !important;
    padding-left: 10px !important;
}
.holistic-futuristic-tech-slide-title{
    font-weight: bold;
    font-size: 40px;
    line-height: 50px;
    padding-bottom: 15px;
    width: 512px;
    margin: 0 auto;
}
.holistic-futuristic-tech-slide-desc{
    font-weight: normal;
    font-size: 18px;
    line-height: 25px;
    width: 512px;
    margin: 0 auto;
}
/* Slide with image CSS Start*/
.holistic-fast-track-slider ul li{
    position:relative;
    float:left;
    display:inline-block;
    margin:0;
    padding:0;
    width:1063px;
    height:310px;
    text-align:center;
    color:#000000;
}
.holisticFastTrack-image{
    width: 40%;
    height: auto;
    float: left;
    display: inline-block;
    padding-right: 30px;
    text-align: right;
}
.holistic-fast-track-slide-txt{
    width: 60%;
    height: auto;
    float: left;
    display: inline-block;
}
.holistic-fast-track-slide-title{
    font-weight: bold;
    font-size: 20px;
    line-height: 25px;
    padding-bottom: 15px;
    width: 453px;
    text-align: left;
}
.holistic-fast-track-slide-desc{
    font-weight: normal;
    font-size: 18px;
    line-height: 25px;
    width: 453px;
    text-align: left;
}
.holistic-fast-track-li{
    padding-top: 35px !important;
}
/* Slide with image CSS end */
/*Slider CSS end*/
/*holistic-startup-industry CSS end*/